{
  "samples": [
    {
      "code": "106100",
      "description": "Baarle Nassau influent totaal"
    },
    {
      "code": "106100C",
      "description": "RWZI Baarle Nassau influent - Monstername influent COVID-19"
    },
    {
      "code": "106120",
      "description": "Baarle Nassau inhoud beluchtingsruimte"
    },
    {
      "code": "106150",
      "description": "Baarle Nassau effluent"
    },
    {
      "code": "106209",
      "description": "Baarle Nassau slibafvoer voorindikker"
    },
    {
      "code": "106400",
      "description": "Baarle Nassau slibafvoer slibbufferput"
    },
    {
      "code": "109100",
      "description": "RWZI Chaam influent totaal"
    },
    {
      "code": "109100C",
      "description": "RWZI Chaam influent - Monstername influent COVID-19"
    },
    {
      "code": "109120",
      "description": "RWZI Chaam inhoud beluchtingstank"
    },
    {
      "code": "109150",
      "description": "RWZI Chaam effluent"
    },
    {
      "code": "109153",
      "description": "RWZI Chaam afloop cascade"
    },
    {
      "code": "109400",
      "description": "Chaam slib afvoer slibbufferput"
    },
    {
      "code": "112004",
      "description": "RWZI Dongemond diverse onderzoeken"
    },
    {
      "code": "112062",
      "description": "RWZI Dongemond RUWE(geleverde) PE zeefbandpers"
    },
    {
      "code": "112100",
      "description": "RWZI Dongemond influent totaal"
    },
    {
      "code": "112100C",
      "description": "RWZI Dongemond influent - Monstername influent COVID-19"
    },
    {
      "code": "112110",
      "description": "RWZI Dongemond afloop voorbezinktank"
    },
    {
      "code": "112121",
      "description": "RWZI Dongemond inhoud beluchtingstank 1"
    },
    {
      "code": "112122",
      "description": "RWZI Dongemond inhoud beluchtingstank 2"
    },
    {
      "code": "112123",
      "description": "RWZI Dongemond inhoud beluchtingstank 3"
    },
    {
      "code": "112124",
      "description": "RWZI Dongemond inhoud beluchtingstank 4"
    },
    {
      "code": "112150",
      "description": "RWZI Dongemond effluent"
    },
    {
      "code": "112203",
      "description": "RWZI Dongemond inhoud container zandvanger"
    },
    {
      "code": "112206",
      "description": "RWZI Dongemond ingedikt primair slib"
    },
    {
      "code": "112211",
      "description": "RWZI Dongemond ingedikt secundair slib"
    },
    {
      "code": "112231",
      "description": "RWZI Dongemond afvoer bandindikker"
    },
    {
      "code": "112244",
      "description": "RWZI Dongemond inhoud gistingstank"
    },
    {
      "code": "112287",
      "description": "RWZI Dongemond waterafvoer zeefbandpers totaal"
    },
    {
      "code": "112425",
      "description": "RWZI Dongemond afvoer slibkoek silo"
    },
    {
      "code": "112569",
      "description": "RWZI Dongemond Al2(SO4)3"
    },
    {
      "code": "115100",
      "description": "RWZI Kaatsheuvel influent totaal"
    },
    {
      "code": "115100C",
      "description": "RWZI Kaatsheuvel influent - Monstername influent COVID-19"
    },
    {
      "code": "115120",
      "description": "RWZI Kaatsheuvel inhoud beluchtingsruimte"
    },
    {
      "code": "115150",
      "description": "RWZI Kaatsheuvel effluent"
    },
    {
      "code": "115155",
      "description": "RWZI Kaatsheuvel toevoer zandfilter"
    },
    {
      "code": "115156",
      "description": "RWZI Kaatsheuvel afvoer zandfilter"
    },
    {
      "code": "115157",
      "description": "RWZI Kaatsheuvel afvoer waswater zandfilter"
    },
    {
      "code": "115166",
      "description": "RWZI Kaatsheuvel Voor UV filter"
    },
    {
      "code": "115167",
      "description": "RWZI Kaatsheuvel Na UV filter"
    },
    {
      "code": "115203",
      "description": "RWZI Kaatsheuvel inhoud container zandvanger"
    },
    {
      "code": "115209",
      "description": "RWZI Kaatsheuvel slibafvoer voorindikker"
    },
    {
      "code": "115400",
      "description": "RWZI Kaatsheuvel slibafvoer slibbufferput"
    },
    {
      "code": "116100",
      "description": "RWZI Lage-Zwaluwe influent totaal"
    },
    {
      "code": "116100C",
      "description": "RWZI Lage-Zwaluwe influent - Monstername influent COVID-19"
    },
    {
      "code": "116120",
      "description": "RWZI Lage-Zwaluwe inhoud beluchtingsruimte"
    },
    {
      "code": "116150",
      "description": "RWZI Lage-Zwaluwe effluent"
    },
    {
      "code": "116400",
      "description": "RWZI Lage-Zwaluwe slibafvoer slibbufferput"
    },
    {
      "code": "121100",
      "description": "RWZI Riel influent totaal"
    },
    {
      "code": "121100C",
      "description": "RWZI Riel influent - Monstername influent COVID-19"
    },
    {
      "code": "121120",
      "description": "RWZI Riel inhoud beluchtingruimte"
    },
    {
      "code": "121150",
      "description": "RWZI Riel effluent"
    },
    {
      "code": "121203",
      "description": "RWZI Riel inhoud container zandvanger"
    },
    {
      "code": "121400",
      "description": "RWZI Riel slibafvoer slibbufferput"
    },
    {
      "code": "124089",
      "description": "RWZI Rijen aanvoer kolkenzuigermateriaal"
    },
    {
      "code": "124100",
      "description": "RWZI Rijen influent totaal"
    },
    {
      "code": "124100C",
      "description": "RWZI Rijen influent - Monstername influent COVID-19"
    },
    {
      "code": "124110",
      "description": "RWZI Rijen afloop voorbezinktank"
    },
    {
      "code": "124120",
      "description": "RWZI Rijen inhoud beluchtingsruimte"
    },
    {
      "code": "124150",
      "description": "RWZI Rijen effluent"
    },
    {
      "code": "124151",
      "description": "RWZI Rijen effluent voor legionella"
    },
    {
      "code": "124203",
      "description": "RWZI Rijen inhoud container zandvanger"
    },
    {
      "code": "124206",
      "description": "RWZI Rijen ingedikt primair slib"
    },
    {
      "code": "124211",
      "description": "RWZI Rijen ingedikt secundair slib"
    },
    {
      "code": "124350",
      "description": "RWZI Rijen Toevoer bandindikker"
    },
    {
      "code": "124351",
      "description": "RWZI Rijen Afvoer bandindikker"
    },
    {
      "code": "124352",
      "description": "RWZI Rijen waterafvoer bandindikker"
    },
    {
      "code": "124400",
      "description": "RWZI Rijen slibafvoer"
    },
    {
      "code": "124540",
      "description": "RWZI Rijen RUWE(geleverde) PE bandindikker"
    },
    {
      "code": "127100",
      "description": "RWZI Waalwijk influent totaal"
    },
    {
      "code": "127100C",
      "description": "RWZI Waalwijk influent - Monstername influent COVID-19"
    },
    {
      "code": "127110",
      "description": "RWZI Waalwijk afloop VBT"
    },
    {
      "code": "127121",
      "description": "RWZI Waalwijk inhoud beluchtingsruimte 1"
    },
    {
      "code": "127122",
      "description": "RWZI Waalwijk inhoud beluchtingsruimte 2"
    },
    {
      "code": "127150",
      "description": "RWZI Waalwijk effluent"
    },
    {
      "code": "127203",
      "description": "RWZI Waalwijk inhoud container zandvanger"
    },
    {
      "code": "127206",
      "description": "RWZI Waalwijk ingedikt primair slib"
    },
    {
      "code": "127211",
      "description": "RWZI Waalwijk ingedikt secundair slib"
    },
    {
      "code": "127244",
      "description": "RWZI Waalwijk inhoud gistingstank"
    },
    {
      "code": "127450",
      "description": "RWZI Waalwijk slibafvoer indiklagune"
    },
    {
      "code": "131100",
      "description": "RWZI Waspik industrie & dorp influent totaal"
    },
    {
      "code": "131100C",
      "description": "RWZI Waspik influent - Monstername influent COVID-19"
    },
    {
      "code": "131120",
      "description": "RWZI Waspik inhoud beluchtingsruimte"
    },
    {
      "code": "131150",
      "description": "RWZI Waspik effluent"
    },
    {
      "code": "131400",
      "description": "RWZI Waspik slibafvoer slibbufferput"
    },
    {
      "code": "131581",
      "description": "Waspik Levering Aluminiumchloride 9%"
    },
    {
      "code": "142062",
      "description": "RWZI Nieuwveer RUWE(geleverde) PE zeefbandpers"
    },
    {
      "code": "142078",
      "description": "RWZI Nieuwveer Cloetta suikerwater"
    },
    {
      "code": "142089",
      "description": "RWZI Nieuwveer aanvoer kolkenzuigermateriaal"
    },
    {
      "code": "142105",
      "description": "RWZI Nieuwveer afloop influentvijzels"
    },
    {
      "code": "142105C",
      "description": "RWZI Nieuwveer afloop influentvijzels - Monstername influent COVID-19"
    },
    {
      "code": "142110",
      "description": "RWZI Nieuwveer afloop TBT"
    },
    {
      "code": "142121",
      "description": "RWZI Nieuwveer inhoud beluchtingsruimte 1"
    },
    {
      "code": "142122",
      "description": "RWZI Nieuwveer inhoud beluchtingsruimte 2"
    },
    {
      "code": "142123",
      "description": "RWZI Nieuwveer inhoud beluchtingsruimte 3"
    },
    {
      "code": "142124",
      "description": "RWZI Nieuwveer inhoud beluchtingsruimte 4"
    },
    {
      "code": "142150",
      "description": "RWZI Nieuwveer effluent"
    },
    {
      "code": "142174",
      "description": "RWZI Nieuwveer secundair spuislib"
    },
    {
      "code": "142203",
      "description": "RWZI Nieuwveer inhoud container zandvanger"
    },
    {
      "code": "142301",
      "description": "RWZI Nieuwveer slibafvoer Bandindikker 1"
    },
    {
      "code": "142302",
      "description": "RWZI Nieuwveer slibafvoer Bandindikker 2"
    },
    {
      "code": "142303",
      "description": "RWZI Nieuwveer slibafvoer Bandindikker 3"
    },
    {
      "code": "142310",
      "description": "RWZI Nieuwveer monitor slibafvoer ESOMT"
    },
    {
      "code": "142311",
      "description": "RWZI Nieuwveer afloop Gisting"
    },
    {
      "code": "142325",
      "description": "RWZI Nieuwveer Influent DEMON"
    },
    {
      "code": "142326",
      "description": "RWZI Nieuwveer Inhoud DEMON"
    },
    {
      "code": "142327",
      "description": "RWZI Nieuwveer Effluent DEMON"
    },
    {
      "code": "142332",
      "description": "RWZI Nieuwveer retourwater slibverwerking"
    },
    {
      "code": "142425",
      "description": "RWZI Nieuwveer afvoer slibkoek silo"
    },
    {
      "code": "142571",
      "description": "RWZI Nieuwveer ijzersulfaat levering totaal"
    },
    {
      "code": "144007",
      "description": "Bouvigne Toevoer helofytenfilter"
    },
    {
      "code": "144008",
      "description": "Bouvigne Afvoer helofytenfilter"
    },
    {
      "code": "144061",
      "description": "144061 (toevoer verticale helofytenfilters)"
    },
    {
      "code": "144062",
      "description": "144062 (afvoer verticale helofytenfilters)"
    },
    {
      "code": "144063",
      "description": "144063 (afvoer horizontale helofytenfilters)"
    },
    {
      "code": "144064",
      "description": "144064 (kwaliteit voorberging)"
    },
    {
      "code": "160061",
      "description": "RWZI Bath RUWE(geleverde) PE bandindikker"
    },
    {
      "code": "160062",
      "description": "RWZI Bath RUWE(geleverde) PE zeefbandpers"
    },
    {
      "code": "160100",
      "description": "Bath influent totaal"
    },
    {
      "code": "160100C",
      "description": "RWZI Bath influent - Monstername influent COVID-19"
    },
    {
      "code": "160110",
      "description": "Bath Afloop Voorbezinktank West (1 en 3)"
    },
    {
      "code": "160112",
      "description": "Bath Afloop Voorbezinktank Oost (2 en 4)"
    },
    {
      "code": "160121",
      "description": "Bath inhoud beluchtingsruimte 1, sectie 4"
    },
    {
      "code": "160122",
      "description": "Bath inhoud beluchtingsruimte 2, sectie 4"
    },
    {
      "code": "160123",
      "description": "Bath inhoud beluchtingsruimte 3, sectie 4"
    },
    {
      "code": "160124",
      "description": "Bath inhoud beluchtingsruimte 4, sectie 4"
    },
    {
      "code": "160125",
      "description": "Bath inhoud beluchtingsruimte 5, sectie 4"
    },
    {
      "code": "160126",
      "description": "Bath inhoud beluchtingsruimte 6, sectie 4"
    },
    {
      "code": "160127",
      "description": "Bath inhoud beluchtingsruimte 7, sectie 4"
    },
    {
      "code": "160128",
      "description": "Bath inhoud beluchtingsruimte 8, sectie 4"
    },
    {
      "code": "160129",
      "description": "Bath inhoud beluchtingsruimte 9, sectie 4"
    },
    {
      "code": "160130",
      "description": "Bath inhoud beluchtingsruimte 10, sectie 4"
    },
    {
      "code": "160150",
      "description": "Bath effluent"
    },
    {
      "code": "160206",
      "description": "Bath ingedikt primair slib"
    },
    {
      "code": "160245",
      "description": "Bath inhoud gistingstank 1 ZB"
    },
    {
      "code": "160246",
      "description": "Bath inhoud gistingstank 2 ZB"
    },
    {
      "code": "160415",
      "description": "Bath 160415 Ingedikt Sec.slib BI 1-4 (Buffer)"
    },
    {
      "code": "160425",
      "description": "Bath afvoer slibkoek silo"
    },
    {
      "code": "169100",
      "description": "RWZI Dinteloord influent totaal"
    },
    {
      "code": "169100C",
      "description": "RWZI Dinteloord influent - Monstername influent COVID-19"
    },
    {
      "code": "169120",
      "description": "RWZI Dinteloord inhoud beluchtingsruimte"
    },
    {
      "code": "169150",
      "description": "RWZI Dinteloord effluent"
    },
    {
      "code": "169209",
      "description": "RWZI Dinteloord slibafvoer voorindikker"
    },
    {
      "code": "169400",
      "description": "RWZI Dinteloord slibafvoer slibbufferput"
    },
    {
      "code": "169700",
      "description": "RWZI Dinteloord Peilbuis ref 01"
    },
    {
      "code": "169705",
      "description": "RWZI Dinteloord Peilbuis ref 02"
    },
    {
      "code": "169710",
      "description": "RWZI Dinteloord Peilbuis 03"
    },
    {
      "code": "169715",
      "description": "RWZI Dinteloord Peilbuis 04"
    },
    {
      "code": "169720",
      "description": "RWZI Dinteloord Peilbuis 05"
    },
    {
      "code": "172100",
      "description": "RWZI Halsteren influent"
    },
    {
      "code": "172100C",
      "description": "RWZI Halsteren influent - Monstername influent COVID-19"
    },
    {
      "code": "172120",
      "description": "RWZI Halsteren inhoud beluchtingsruimte"
    },
    {
      "code": "172150",
      "description": "RWZI Halsteren effluent"
    },
    {
      "code": "172209",
      "description": "RWZI Halsteren slibafvoer voorindikker"
    },
    {
      "code": "172400",
      "description": "RWZI Halsteren slibafvoer slibbufferput"
    },
    {
      "code": "181100",
      "description": "RWZI Nieuw-Vossemeer influent totaal"
    },
    {
      "code": "181100C",
      "description": "RWZI Nieuw-Vossemeer influent - Monstername influent COVID-19"
    },
    {
      "code": "181120",
      "description": "RWZI Nieuw-Vossemeer inhoud beluchtingsruimte"
    },
    {
      "code": "181150",
      "description": "RWZI Nieuw-Vossemeer Effluent steekmonster"
    },
    {
      "code": "181156",
      "description": "RWZI Nieuw-Vossemeer Effluent waterharmonica steekmonster"
    },
    {
      "code": "181400",
      "description": "Nieuw Vossemeer slibafvoer slibbufferput"
    },
    {
      "code": "184100",
      "description": "RWZI Ossendrecht influent totaal"
    },
    {
      "code": "184100C",
      "description": "RWZI Ossendrecht influent - Monstername influent COVID-19"
    },
    {
      "code": "184120",
      "description": "RWZI Ossendrecht inhoud beluchtingsruimte"
    },
    {
      "code": "184150",
      "description": "RWZI Ossendrecht effluent"
    },
    {
      "code": "184460",
      "description": "RWZI Ossendrecht afvoer slibpersleiding naar AWP"
    },
    {
      "code": "191100",
      "description": "RWZI Putte influent totaal"
    },
    {
      "code": "191100C",
      "description": "RWZI Putte influent - Monstername influent COVID-19"
    },
    {
      "code": "191120",
      "description": "RWZI Putte inhoud beluchtingsruimte"
    },
    {
      "code": "191150",
      "description": "RWZI Putte effluent"
    },
    {
      "code": "191460",
      "description": "RWZI Putte afvoer slibpersleiding naar AWP"
    },
    {
      "code": "196100",
      "description": "RWZI Willemstad influent totaal"
    },
    {
      "code": "196100C",
      "description": "RWZI Willemstad influent - Monstername influent COVID-19"
    },
    {
      "code": "196120",
      "description": "RWZI Willemstad inhoud beluchtingsruimte"
    },
    {
      "code": "196150",
      "description": "RWZI Willemstad effluent"
    },
    {
      "code": "196400",
      "description": "RWZI Willemstad slibafvoer slibbufferput"
    },
    {
      "code": "303203",
      "description": "Persstation Bergen op Zoom inh. container zandvang"
    },
    {
      "code": "312203",
      "description": "AWP persstation Roosendaal inh. container zandvang"
    },
    {
      "code": "WSBD Toeslag Weekendbemonsteri",
      "description": "WSBD Toeslag Weekendbemonsteringen"
    }
  ]
}
